body img{
	border:none;
	}
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
	font-family:'Cabin', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	color:#000000;
	}
html{
	background:#E85E3A;
	}
body{
	overflow-x:hidden;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, p, a, table, tr, th, td{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 25px 0;
	font-size:25px;
	font-weight:700;
	}
h2{
	margin:0 0 15px 0;
	padding:0 0 5px 0;
	font-size:20px;
	font-weight:700;
	border-bottom:1px solid #000000;
	}
p{
	margin:0 0 25px 0;
	}
a{
	color:#404040;
	text-decoration:none;
	}
a:hover{
	color:#000000;
	text-decoration:underline;
	}
a.email{
	color:#000000;
	}
ul{
	margin:0;
	padding:0;
	}
ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
	
/*---------------TOP--------------*/
#top_bg{
	margin:0 0 0 -1519px;
	padding:0;
	width:4000px;
	height:121px;
	background:#FFFFFF;
	}
#top{
	margin:0 auto 0 auto;
	width:962px;
	height:121px;
	background:#FFFFFF;
	}
#logo{
	margin:20px 0 0 0;
	}
	
/*---------------NAV_TOP--------------*/
#nav_top{
	margin:0;
	padding:0;
	height:121px;
	float:right;
	}
#nav_top ul{
	margin:0;
	padding:0;
	}
#nav_top ul li{
	margin:0 0 0 15px;
	padding:0;
	display:block;
	position:relative;
	height:121px;
	float:left;
	box-sizing:border-box;
	}
#nav_top ul li.current{
	margin:0;
	border-left:15px solid #E85E3A;
	}
#nav_top ul li a{
	margin:60px 0 0 -15px;
	padding:20px 16px 20px 24px;
	display:block;
	color:#939598;
	}
#nav_top ul li.current a{
	font-weight:700;
	color:#E85E3A;
	}
#nav_top ul li a:hover{
	color:#B5B6B8;
	text-decoration:none;
	}
	
/*---------------WRAPPER--------------*/
#wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 0 20px;
	width:962px;
	}
#page_bg{
	margin:0 0 0 -1519px;
	padding:0;
	width:4000px;
	background:url(../images/bg.png) repeat-y;
	}
	
/*---------------HEADER--------------*/
#header_bg{
	margin:0 auto 0 auto;
	padding:0;
	width:1500px;
	}
#header_mobile{
	display:none;
	}
#header{
	margin:0 auto 0 auto;
	padding:0;
	position:relative;
	width:962px;
	height:469px;
	}
#slider{
	margin:0 0 0 -748px;
	padding:0;
	position:absolute;
	left:50%;
	width:1500px;
	height:469px;
	backface-visibility:hidden;
	z-index:5;
	}
#slogan{
	margin:0;
	padding:10px 46px 10px 46px;
	position:absolute;
	top:100px;
	right:0;
	color:#E85E3A;
	font-size:16px;
	font-weight:400;
	background:#000000;
	z-index:10;
	}
	
/*---------------NAV_LEFT--------------*/
#nav_left{
	margin:0;
	padding:80px 0 0 0;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:239px;
	background:url(../images/bg_black_transparent.png) repeat;
	z-index:10;
	}
#nav_left ul li{
	margin:0;
	padding:0;
	}
#nav_left ul li a{
	margin:0;
	padding:14px 0 14px 20px;
	display:block;
	width:219px;
	color:#FFFFFF;
	}
#nav_left ul li a:hover, #nav_left ul li.current a{
	color:#B5B6B8;
	text-decoration:none;
	}
	
/*---------------CONTENT_WRAPPER--------------*/
#content_wrappper{
	margin:0 auto 0 auto;
	padding:0;
	position:relative;
	width:962px;
	z-index:100;
	}
#content{
	margin:0;
	padding:70px 154px 0 0;
	width:640px;
	float:left;
	}
#content ul{
	margin:0 0 25px 0;
	}
#content ul li{
	padding:0 0 0 20px;
	background:url(../images/bullet.png) 8px 8px no-repeat;
	}
	
/*---------------PROJECTS--------------*/
div.project{
	margin:0 0 30px 0;
	padding:0;
	}
div.project .left{
	margin:0;
	padding:0 30px 0 0;
	width:170px;
	float:left;
	font-size:15px;
	letter-spacing:1px;
	line-height:25px;
	color:#FFFFFF;
	}
div.project .right{
	margin:0;
	padding:0;
	width:440px;
	float:left;
	}
div.project h2{
	margin:0 0 6px 0;
	padding:0 0 2px 0;
	font-size:18px;
	text-transform:uppercase;
	}
div.project p{
	margin:0 0 5px 0;
	}
	
/*---------------ENGINEERS--------------*/
div.engineer_header{
	margin:0 0 20px 0;
	padding:10px 0 0 10px;
	position:relative;
	width:630px;
	height:105px;
	color:#FFFFFF;
	background:#000000;
	}
div.engineer_header h2{
	margin:0;
	font-weight:400;
	}
div.engineer_header .job_title{
	font-size:15px;
	}
div.engineer_header .email{
	position:absolute;
	bottom:12px;
	left:10px;
	}
div.engineer_header a{
	color:#FFFFFF;
	}
div.engineer_header img{
	display:block;
	position:absolute;
	top:0;
	right:20px;
	}
	
/*---------------TESTIMONIALS--------------*/
div.quote{
	margin:0 0 0 20px;
	}
div.quote p{
	margin:0 0 15px 0;
	}
	
/*---------------SIDEBAR--------------*/
#sidebar{
	margin:0;
	padding:40px 0 0 0;
	width:168px;
	float:right;
	color:#FFFFFF;
	text-align:right;
	}
#sidebar .sidebar_item{
	margin:0 0 50px 0;
	padding:0;
	}
#sidebar h2{
	margin:0 0 3px 0;
	padding:0;
	font-size:35px;
	color:#E64D25;
	line-height:35px;
	}
#sidebar p{
	margin:0 0 3px 0;
	}
#sidebar a.view_more{
	display:block;
	color:#E64D25;
	border-bottom:1px solid #E64D25;
	}
#sidebar a.view_more:hover{
	text-decoration:none;
	}
	
/*---------------NAV_RIGHT--------------*/
#nav_right{
	margin:0;
	padding:0;
	width:168px;
	}
#nav_right ul li{
	margin:0;
	padding:0;
	}
#nav_right ul li a{
	margin:0;
	padding:6px 0 6px 10px;
	display:block;
	font-size:14px;
	color:#FFFFFF;
	}
#nav_right ul li a:hover{
	color:#B5B6B8;
	text-decoration:none;
	}
#nav_right ul li a.selected{
	margin:0 0 3px 0;
	padding:6px 0 2px 10px;
	color:#E64D25;
	border-bottom:1px solid #E64D25;
	}
	
/*---------------FOOTER--------------*/
#footer{
	margin:0;
	padding:100px 0 80px 0;
	width:794px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}
#footer .left, #footer .left p{
	float:left;
	}
#footer .right{
	padding:0 30px 0 0;
	float:right;
	}
#footer img{
	margin:-5px 10px 0 0;
	float:left;
	}
#footer a{
	color:#000000;
	}
	
/*---------------CLASSES--------------*/
.clear{
	clear:both;
	}
.bold{
	font-weight:700;
	}